Subject: Ticket Assigned - Hello this MD ZILLUR RAHMAN I had order 31th much then I was see my oder shopping 1th April but still not I haven't receive my products. I see here my products dalivary how it possible???
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 06:56:28 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hello this MD ZILLUR RAHMAN I had order 31th much then I was see my oder shopping 1th April but still not I haven't receive my products. I see here my products dalivary how it possible???  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2426423